/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/
.container_spacer3 .wrapper960, .container_spacer4 .wrapper960 {
    background: none;
    height: 7px;
}

.header_bar {
    background-color: transparent;
    border-top: none;
    border-bottom: none;
}

.knapp {
    background-color: #477257;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
   border-radius: 10px;
}

.knapp:hover {
    background-color: #d6c1af;
    color: white;
    text-decoration: none;
}

h2 {
    font-size: 1.7em;
   text-transform: none;
 }

.j51gridgallery figcaption {
    display: block !important;
}


.item-image img{
    background: transparent;
    border: none;
}

.items-leading {
    overflow: visible;
}

@media only screen and (min-device-width : 768px) {

.blog .items-leading .item-image, .blog .item-image {
    width: 30%;
    float: right;
    margin-left:20px;
    margin-right: 10px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none rgba(0, 0, 0, 0);
}

}
